/*1. Bereich*/
body, 
.head-nav,
.boxslider .bxslider li  {background: #fff;}

/*2. Bereich*/
.mean-container .mean-bar .hide_desktop ul li a,
.extracontent{background: #969696;}

/*3. Bereich*/
.footer {background: #822f21;} 
.teaserbutton {background-color: #822f21;}

/*4. Bereich*/
#submenu a {background: #7d7d7d;}
#nav .sf-menu li li{background: #7d7d7d;}
#nav .sf-js-enabled li li{background: #7d7d7d;}
.footer .teaserbutton {background-color: #7d7d7d !important;}

/*5. Bereich*/
.slogan, 
.kachel figcaption {background: #005e7e;}

/*6. Bereich*/
.boxslider {background-color: #eee;}

/*7. Bereich*/
.head-nav{border-top: 2px solid #969696;}
#nav .sf-menu li a#active, #nav li a:hover, #nav li a:focus, #nav li.active a,
.mean-container .mean-bar .hide_desktop ul li,
.mean-container a.meanmenu-reveal  {background: #969696;}

/*8. Bereich*/
#submenu .menu-level-2:hover, 
#submenu li ul li a:hover, 
#submenu #active, 
#submenu li ul li a#active {background: #672317;}



/*9. Bereich*/
#submenu li ul li a {background: #45a5c6;}

/*10. Bereich*/
.slidel, 
.slider, 
input.button_r,
.wco-main-weiterlink,
.ap_left .mehr,
.teaser-scrollable-nav a.prev, 
.teaser-scrollable-nav a.next, 
.teaser-scrollable-nav a.prevPage, 
.teaser-scrollable-nav a.nextPage,
.media-container-div .cycle-prev:hover .cycle-prev-arrow,
.media-container-div .cycle-next:hover .cycle-next-arrow,
.show-portal-parent-div {background-color: #7ab122 !important;}
.ma-imagelist .cycle-pager.cycle-pager-dots span.cycle-pager-active,
.ma-imagelist .cycle-pager.cycle-pager-numbers strong.cycle-pager-active a,
.ma-imagelist .cycle-pager.cycle-pager-numbers a:hover {color: #7ab122;}
.cycle-pager-thumbnails .cycle-pager-active img,
.cycle-pager-thumbnails img:hover,
.cycle-pager-thumbnails img:focus {border-color: #7ab122;}

/*11. Bereich */
.wco-main-weiterlink:hover,
.ap_left .mehr:hover,
.ap_left .mehr:focus,
.wco-main-weiterlink:focus {background-color: #5b8a11 !important;}

/*12. Bereich*/
h5, .v-listefe-item-dayhead {background-color: #eee;}
.kalender_wochen_uebersicht .vacdayhead,
.kalender_wochen_uebersicht .dayhead {background: #eee;}
.kalender_wochen_uebersicht .daycontent, .kalender_wochen_uebersicht .time, .tablesaw thead tr:first-child th {border-right: 2px solid #eee;}
.kalender_wochen_uebersicht .time {border-left: 2px solid #eee;}
.kalender_wochen_uebersicht table {border-bottom: 2px solid #eee;}
.tablesaw tbody tr, .tablesaw tbody tr.daytimeentry, .tablesaw thead {border: 2px solid #eee;}
.footer h5 {background: none;}
#nav .sf-menu li a#active{color: #eee;}

/*13. Bereich*/
.bluebox h5.teaser {border-color: #7d7d7d; background: none;}

/*14. Bereich*/
body, .ma-imagelist .cycle-pager.cycle-pager-numbers a, .ma-imagelist .cycle-pager.cycle-pager-dots span {color: #555;}
hr {border-color: #555;}

/*15. Bereich*/
h1, h2, h3, h4, h5, h6, 
a, 
.v-listefe-item-dayhead 
.v-listefe-item-datum, 
.v-listefe-item-dayhead .v-listefe-item-kategorie,
.v-listefe-item-content .titel a,
.kalender_wochen_uebersicht .vacdayhead,
.kalender_wochen_uebersicht .dayhead  {color: #bf0814;}
.cookiehint span {color: #bf0814;}
.cookiehint .cookiehint_close, .cookiehint .cookiehint_close:hover { background-color:#bf0814; }

/*16. Bereich*/
.ap_left .mehr,
.wco-main-weiterlink {color: #fff;}

/*17. Bereich*/
.slogan h2,
.kachel-bwerk-content h1, .kachel h1, .kachel-bwerk-content h2, .kachel h2, .kachel-bwerk-content h3, .kachel h3, .kachel-bwerk-content h4, .kachel h4, .kachel-bwerk-content h6, .kachel h6, .kachel-bwerk .kachel-bwerk-content h3, .kachel figcaption h3, .kachel figcaption h3 a, .kachel-bwerk-content h3 a, .kachel-bwerk-content .cb-untertitel a, .kachel .cb-untertitel a, .kachel-bwerk-content .cb-untertitel a:link, .kachel .cb-untertitel a:link, .kachel-bwerk-content .cb-untertitel a:visited, .kachel .cb-untertitel a:visited, .kachel-bwerk-content .cb-untertitel a:focus, .kachel .cb-untertitel a:focus {color: #fff;}

/*18. Bereich*/
.extracontent, .extracontent a,
.mean-container .mean-nav a {color: #fff;}

/*19. Bereich*/
.footer, .teaserbutton, .footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer a,
.teaserbutton h1, .teaserbutton h2, .teaserbutton h3, .teaserbutton h4, .teaserbutton h5, .teaserbutton h6, .teaserbutton a, .footer .text, .footer table#formular td {color: #fff; background-color: none;}
.footer .bluebox h5.teaser {border: none;}
.footer .media-image-border {border-color: #fff;}

/*20. Bereich*/
#nav ul li a {color: #672317;}

/*21. Bereich*/
#nav li a:hover, #nav li a:focus, #nav li.active a, #nav .sf-menu li a#active {color: #fff;}

/*22. Bereich*/
#submenu a {color: #fff;}


/*Kacheln*/
.cbi-kachel-blau .kachel-bwerk figure .kachel-bwerk-content, .cbi-kachel-blau .kachel-bwerk figcaption .figcaption-content .kachel-bwerk-more-container a {background: #005e7e; color:  #fff;;}
.cbi-kachel-orange .kachel-bwerk figure .kachel-bwerk-content, .cbi-kachel-orange .kachel-bwerk figcaption .figcaption-content .kachel-bwerk-more-container a {color:#fff; background: #005e7e;}
.cbi-kachel-orange .kachel-bwerk .kachel-bwerk-content h3, .kachel-bwerk .kachel-bwerk-content h3, .kachel figcaption h3 {color:#fff;; }
.kachel figcaption {color:#fff;; background: #005e7e;}
.kachel figcaption a{color:#fff;;}
.kachel-bwerk-content h1, .kachel h1, .kachel-bwerk-content h2, .kachel h2, .kachel-bwerk-content h3, .kachel h3, .kachel-bwerk-content h4, .kachel h4, .kachel-bwerk-content h6, .kachel h6 {color:#fff;;}
.kachel-bwerk-content .cb-untertitel a, .kachel .cb-untertitel a, .kachel-bwerk-content .cb-untertitel a:link, .kachel .cb-untertitel a:link, .kachel-bwerk-content .cb-untertitel a:visited, .kachel .cb-untertitel a:visited, .kachel-bwerk-content .cb-untertitel a:focus, .kachel .cb-untertitel a:focus {color:#fff;;}
.kachel-bwerk figure .kachel-bwerk-content .cb-untertitel a, .kachel-bwerk figure .kachel-bwerk-content a {color:#fff;;}

.cbi-kachel-orange .kachel-bwerk figcaption .figcaption-content .kachel-bwerk-more-container a, .cbi-kachel-blau .kachel-bwerk figcaption .figcaption-content .kachel-bwerk-more-container a {color:#fff;; background: #005e7e;}

.kachel-bwerk figure .kachel-bwerk-content { background:#005e7e; color:#fff;}

/* Akkordeon */
.cbi-accordeon .cbi-titel-accordeon {background:#eee; color: #bf0814;}


@media all {
    body div.wcoprivacy-msg p, /** HTML-Baustein **/
    body div.wcoprivacy-msg p a.datenschutz-link, body div.wcoprivacy-msg p a.datenschutz-link:hover,
    body div.privacy-video-msg p, /** YT-Video Iframe **/
    body div.privacy-video-msg p a.datenschutz-link, body div.privacy-video-msg p a.datenschutz-link:hover,
    body div.privacy-map-msg p, /** Maps Iframe **/
    body div.privacy-map-msg p a.datenschutz-link, body div.privacy-map-msg p a.datenschutz-link:hover,
    body .mapPreview.preview-container .mapPreviewInner .mapPreviewMessage, /** Maps Api **/
    body .mapPreview.preview-container .mapPreviewInner .mapPreviewMessage a.datenschutz-link,
    body .mapPreview.preview-container .mapPreviewInner .mapPreviewMessage a.datenschutz-link:hover {
        background: #7d7d7d;
        color: #fff;
    }
    
    body div.wcoprivacy-msg p a.permission-link, body div.wcoprivacy-msg p a.permission-link:hover,
    body div.privacy-video-msg p a.permission-link, body div.privacy-video-msg p a.permission-link:hover,
    body div.privacy-map-msg p a.permission-link, body div.privacy-map-msg p a.permission-link:hover,
    body .mapPreview.preview-container .mapPreviewInner .mapPreviewMessage a.permission-link,
    body .mapPreview.preview-container .mapPreviewInner .mapPreviewMessage a.permission-link:hover {
        color: #fff;
        background-color: #822f21;
        border-color: #822f21;
    }
}